Subject: Falcon/Lone Star transport
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 19 Sep 2001 11:21:43 -0700 (PDT)

Darren,

I joined Brian Redmond on his visit a few weeks ago to Sid Richardson.  During that visit SR indicated that they have firm Lone Star transport that they want to sell (only details I know at this time is that it is 45MM/D point to point on a true firm basis).  I believe we could use this transport to back stop the Falcon transaction (parking gas in their facility Oct/Nov 01 - Jan 04).  I spoke with the folks at SR today and indicated that we want to know more details about the sale to see if we could garner interest internally.  They gave me the name of a person in their shop who would be right person to talk to about the details.  I understand you would be the right person to a). bounce this idea off of and b). if there is an interest on this transport I presume you would be the best person to get the details on this transport from SR.  

The name of the person to talk to at SR is Scott Walker (817.810.9385).

I'd like to touch base with about this.

Thanks
Miguel E. Vasquez
Manager -- Enron Storage Products
1400 Smith Street
Houston, TX 77002

713.853.3910
Fax: 713.646.8416